[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

TortoiseSVN 1.3.2: Would it run on Win98SE? (I can use "plain" svn 1.3.0 under Win98/Cygwin now!)

From: Alexey Lyubimov <alexeipobox_at_yahoo.com>
Date: 2006-04-02 08:19:16 CEST

Hello!
Thanks to Max Bowsher - the maintainer of Cygwin's release of Subversion
- now I can run svn 1.3.0 on Win98/Cygwin platform and _manage local
repositories_ !!!
Older versions, including v1.2.3, never run on Win9x, even using
'file:///' scheme. So did TortoiseSVN :(
Now situation changes with Subversion. Why does TSVN still have only
W2k+SP2 and WinXP as its system requirements?
I have slow dial-up connection to the Internet, so I would like to know
before downloading, whether TSVN 1.3.2 (built against svn 1.3.0) runs on
Win9x or not. If it does, then is it possible to manage local
repositories on Win98 with the help of TortoiseSVN (as it is possible
under Win98/Cygwin)?

Thank you

---
Alexey Lyubimov
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Sun Apr 2 09:41:21 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.